---
Tournament:
  name: Maui Regional
  short name: Maui Regional
  location: University of Hawaii Maui College
  state: HI
  level: Regionals
  division: C
  year: 2011
  start date: 2011-01-29
  end date: 2011-01-29
  awards date: 2011-01-29
  medals: 3
  trophies: 3
  n offset: 2
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Disease Detectives
- name: Tower Building
Teams:
- number: 1
  school: Henry Perrine Baldwin High School
  state: HI
- number: 2
  school: King Kekaulike High School
  state: HI
- number: 3
  school: Lahainaluna High School
  state: HI
- number: 4
  school: St. Anthony Junior-Senior High School
  state: HI
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Astronomy
  place: 4
- team: 1
  event: Chemistry Lab
  place: 1
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Tower Building
  place: 4
- team: 2
  event: Anatomy and Physiology
  place: 3
- team: 2
  event: Astronomy
  place: 2
- team: 2
  event: Chemistry Lab
  place: 3
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Tower Building
  place: 2
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Astronomy
  place: 1
- team: 3
  event: Chemistry Lab
  place: 2
- team: 3
  event: Disease Detectives
  place: 3
- team: 3
  event: Tower Building
  place: 3
- team: 4
  event: Anatomy and Physiology
  place: 4
- team: 4
  event: Astronomy
  place: 3
- team: 4
  event: Chemistry Lab
  participated: false
- team: 4
  event: Disease Detectives
  place: 4
- team: 4
  event: Tower Building
  place: 1
